Subject: Add action selector in toolbar in workspaces menu
Description

Currently there are two selectors in the bottom toolbar of the workspace module. One to handle stage changes on selected elements
and one for mass actions (publish, swap, discard) for the whole workspace. To circumvent this, an additional selector shall be added
for record selections.

Associated revisions
Revision 99d7f7c5 - 2014-07-01 21:38 - Oliver Hader

[TASK] Add action selector in toolbar in workspaces menu

Currently there are two selectors in the bottom toolbar of
the workspace module. One to handle stage changes on selected
elements and one for mass actions (publish, swap, discard) for
the whole workspace. To circumvent this, an additional selector
shall be added for record selections.

Resolves: #59898
Releases: 6.2, 6.3
Change-Id: I5991cc16a65ba5ac473ec380f534379ec925cad3
Reviewed-on: https://review.typo3.org/31158
Reviewed-by: Wouter Wolters
Tested-by: Wouter Wolters

Revision 331002ea - 2014-07-01 21:39 - Oliver Hader

[TASK] Add action selector in toolbar in workspaces menu

Currently there are two selectors in the bottom toolbar of
the workspace module. One to handle stage changes on selected
elements and one for mass actions (publish, swap, discard) for
the whole workspace. To circumvent this, an additional selector
shall be added for record selections.

Resolves: #59898
Releases: 6.2, 6.3
Change-Id: I5991cc16a65ba5ac473ec380f534379ec925cad3
Reviewed-on: https://review.typo3.org/31273
Reviewed-by: Wouter Wolters
Tested-by: Wouter Wolters

History
#1 - 2014-06-26 11:42 - Oliver Hader
- File 59898.png added

#2 - 2014-06-26 11:44 - Gerrit Code Review
- Status changed from New to Under Review

Patch set 1 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.
It is available at https://review.typo3.org/31158

#3 - 2014-06-30 18:05 - Oliver Hader
- Parent task changed from #58284 to #60008

#4 - 2014-06-30 18:06 - Oliver Hader
- Assigned To set to Oliver Hader

#5 - 2014-07-01 21:37 - Gerrit Code Review

Patch set 2 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.
It is available at https://review.typo3.org/31158

#6 - 2014-07-01 21:37 - Gerrit Code Review

Patch set 3 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.
It is available at https://review.typo3.org/31158

#7 - 2014-07-01 21:38 - Gerrit Code Review

Patch set 1 for branch TYPO3_6-2 of project Packages/TYPO3.CMS has been pushed to the review server.
It is available at https://review.typo3.org/31273

#8 - 2014-07-01 22:30 - Oliver Hader
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:331002ea7ae2785dc817e9775e2aa7ecb78d0f5f.
